@charset "utf-8";
/* CSS Document */
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}


#wrap { width:100%; margin:0 auto;}

/* mainpop */
#divpop1 {display:block;}
#divpop2 {display:block;}
#divpop_m { display:none;}

@media (max-width: 480px) {
#divpop1 {display:none;}
#divpop2 {display:none;}
#divpop_m { display:block;max-width:280px; width:100%; height:auto; margin:0 auto; text-align:center; overflow:hidden;}
#divpop_m img{ max-width:100%; height:auto;}
#divpop_m .popfooter { padding:1em; color:#fff; font-size:16px;}
}

/* mainswiper */  
.swiper-container { 
      width: 100%; height:500px; 
      margin-left: auto;
      margin-right: auto; 
    }

    .swiper-slide { 
		text-align: center; 

    }
.swiper-slide a { display: block; width: 100%; height: 500px;}
 .parallax-bg {
      position: absolute;
      left: 0;
      top: 0px;
      width: 130%;
      height: 100%;
      -webkit-background-size: cover;
      background-size: cover;
      background-position: center;
    }

@media screen and (max-width: 1024px) {
	.swiper-container {
      width: 100%;
      height: 300px;
      margin-left: auto;
      margin-right: auto;
    }
}
@media (max-width: 768px) {
	.swiper-container {
      width: 100%;
      height: 200px;
      margin-left: auto;
      margin-right: auto;
    }
}

@media (max-width: 480px) {
	.swiper-container {
      width: 100%;
      height: 150px;
      margin-left: auto;
      margin-right: auto;
    }
  
}
	
/* main */ 
.main_contents { width:1200px; margin:0 auto;} 
h2 { width:100%;text-align:center; font-size:40px; font-weight:500; line-height:2em; margin:3% auto 0;}
h2 a.more_btn { display:inline-block; margin-left:20px;}
h2 a.more_btn img { vertical-align:middle;}
h3 { width:100%;text-align:center;font-size:20px; color:#6e6e6e; margin:10px auto 30px;}
@media screen and (max-width: 1024px) {
	.main_contents { width:100%; margin:0 auto;} 
	h2 { width:100%;text-align:center; font-size:30px; font-weight:500; line-height:2em; margin:3% auto 0;}
h2 a.more_btn { display:inline-block; margin-left:20px;}
h2 a.more_btn img { vertical-align:middle; max-width:70%; height:auto;}
h3 { width:100%;text-align:center;font-size:18px; color:#6e6e6e; margin:10px auto 30px;}
	
	}  
@media (max-width: 768px) {
	h2 { width:100%;text-align:center; font-size:24px; font-weight:500; line-height:2em; margin:3% auto 0;}
h2 a.more_btn { display:inline-block; margin-left:15px;}
h2 a.more_btn img { vertical-align:middle; max-width:60%; height:auto;}
h3 { width:100%;text-align:center;font-size:16px; color:#6e6e6e; margin:15px auto 20px;}
	
}	
/* quick */
.quick_bg { width:100%; background-color:#f7f7f7;  overflow:hidden;}

.day_area { float:left; width:20%; height:150px;padding:20px 0;}
.day_area .day_tit { font-size:24px;color:#343434; font-weight:500; padding-bottom:5px;}
.day_area .day_tit_en { font-size:20px;color:#343434; font-weight:500; padding-bottom:5px;}

.day_area .day { font-size:48px; color:#0e008c; font-weight:300; background-image:url(/images/main/day_icon.png); background-position:left center; background-repeat:no-repeat; padding-left:70px;}
.day_area .day span { display:inline-block; font-weight:500;}

/* quick영문 */
.day_area_en { float:left; width:20%; height:150px;padding:10px 0;}
.day_area_en .day_tit_en { font-size:20px;color:#343434; font-weight:500; padding-bottom:5px;}

.day_area_en .day { font-size:48px; color:#0e008c; font-weight:300; background-image:url(/images/main/day_icon.png); background-position:left center; background-repeat:no-repeat; padding-left:70px;}
.day_area_en .day span { display:inline-block; font-weight:500;}

ul.quick_area { width:80%; margin-left:25%;}
ul.quick_area:after {content: " ";display: table; clear:both;}
ul.quick_area li { float:left;display:block; width:23.55555%; height:150px; text-align:center; background-color:#0e008c; border-right:1px solid #221595;transition: all 0.3s;}

ul.quick_area li.quickmenu_en {height:160px;}

ul.quick_area li a { display:block; width:100%; height:100%; color:#fff; font-size:20px; }

ul.quick_area li span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.3s;
}

ul.quick_area li span:after {
  position: absolute;
  opacity: 0;
  top:-10px;
  bottom: -20px;
  left: 0px;
  transition: 0.5s;
}

ul.quick_area li:hover span {
  padding-top: 15px;padding-bottom: 25px;
}

ul.quick_area li:hover span:after {
  opacity: 1;
  right: 0;
}

ul.quick_area li a span { display:block; padding-top:30px;}
ul.quick_area li a span.quick_icon01 { width:100%; height:80px;background-image:url(/images/main/quick_icon01.png); background-position:center 30px; background-repeat:no-repeat;}
ul.quick_area li a span.quick_icon02 {width:100%; height:80px;background-image:url(/images/main/quick_icon02.png); background-position:center 30px; background-repeat:no-repeat;}
ul.quick_area li a span.quick_icon03 {width:100%; height:80px;background-image:url(/images/main/quick_icon03.png); background-position:center 30px; background-repeat:no-repeat;}
ul.quick_area li a span.quick_icon04 {width:100%; height:80px;background-image:url(/images/main/quick_icon04.png); background-position:center 35px; background-repeat:no-repeat;}
@media screen and (max-width: 1024px) {
	/* quick */
	.day_area { float:left; width:25%; height:130px;padding:20px 0;}
.day_area .day_tit { font-size:20px;color:#343434; font-weight:500; padding-left:1.250em;padding-bottom:5px;}
.day_area .day { font-size:40px; color:#0e008c; font-weight:300; background-image:none;padding-left:1.250em;}
    /* quick영문 */
.day_area_en { float:left; width:25%; height:150px;padding:10px 0;}
.day_area_en .day_tit_en { font-size:20px;color:#343434; font-weight:500;padding-left:1.250em;padding-bottom:5px;}

.day_area_en .day { font-size:40px; color:#0e008c; font-weight:300; background-image:none;padding-left:1.250em;}
    
ul.quick_area { width:75%; margin-left:25%;}
ul.quick_area li a { display:block; width:100%; height:100%; color:#fff; font-size:20px; }
ul.quick_area li a span { display:block; padding-top:0.625em;}
}
	
@media (max-width: 768px) {
	.day_area { display: none;float:none; width:40%; height:100px;padding:20px 0;}
    .day_area_en {display: none;}

ul.quick_area { width:100%; margin-left:0%;}
ul.quick_area li { float:left;display:block; width:25%; height:100px; text-align:center; background-color:#0e008c; border-right:1px solid #221595;transition: all 0.3s;}
    ul.quick_area li.quickmenu_en {height:100px;}
ul.quick_area li a { display:block; width:100%; height:100%; color:#fff; font-size:16px; }
    
ul.quick_area li a span { display:block; font-size:12px; line-height:1.4em;  padding-top:0.313em;}
ul.quick_area li a span.quick_icon01 { width:100%; height:55px;background-image:url(/images/main/quick_icon01.png); background-position:center 15px; background-repeat:no-repeat; background-size:2.188em auto;}
ul.quick_area li a span.quick_icon02 {width:100%; height:55px;background-image:url(/images/main/quick_icon02.png); background-position:center 15px; background-repeat:no-repeat;background-size:2.188em auto;}
ul.quick_area li a span.quick_icon03 {width:100%; height:55px;background-image:url(/images/main/quick_icon03.png); background-position:center 15px; background-repeat:no-repeat;background-size:2.188em auto;}
ul.quick_area li a span.quick_icon04 {width:100%; height:55px;background-image:url(/images/main/quick_icon04.png); background-position:center 20px; background-repeat:no-repeat;background-size:2.188em auto;}	
}

@media (max-width: 480px) {
    ul.quick_area li { float:left;display:block; width:25%; height:80px; text-align:center; background-color:#0e008c; border-right:1px solid #221595;transition: all 0.3s;}
    ul.quick_area li.quickmenu_en {height:80px;}
    
    ul.quick_area li a span { display:block; padding-top:0em;}
ul.quick_area li a span.quick_icon01 { width:100%; height:45px;background-image:url(/images/main/quick_icon01.png); background-position:center 15px; background-repeat:no-repeat; background-size:1.563em auto;}
ul.quick_area li a span.quick_icon02 {width:100%; height:45px;background-image:url(/images/main/quick_icon02.png); background-position:center 15px; background-repeat:no-repeat;background-size:1.563em auto;}
ul.quick_area li a span.quick_icon03 {width:100%; height:45px;background-image:url(/images/main/quick_icon03.png); background-position:center 15px; background-repeat:no-repeat;background-size:1.563em auto;}
ul.quick_area li a span.quick_icon04 {width:100%; height:45px;background-image:url(/images/main/quick_icon04.png); background-position:center 20px; background-repeat:no-repeat;background-size:1.563em auto;}	
}

/* 연사 */
.spk_contents { width: 1200px; margin: 0 auto;}

/* 메인영상추가 */
.video-container{position:relative;max-width: 100%; padding-bottom: 56.25%; height: 0; margin-bottom: 50px; overflow: hidden;}
.video-container iframe {
  position:absolute;top:0;left:0;width:100%;height:100%;}

ul.spk_list {width:100%; margin:0 auto 5%;}
ul.spk_list:after {content: " ";display: table; clear:both;}
ul.spk_list li { float:left; display:block; width:20%; margin-right:6.66666%; }
ul.spk_list li:last-child {margin-right:0;}
ul.spk_list li a { position:relative;display:block; width:100%; height:100%;border-bottom:1px solid #d4cee4; padding-bottom:20px;transition-property:border;
  transition-duration: .2s, 1s;
  transition-timing-function: linear, ease-in;
  transition-delay: 0s, 1s;}
ul.spk_list li a:hover { border-bottom:2px solid #624d9d;}
ul.spk_list li .spk_thumb { display:block;width:250px; height:280px; border:1px solid #F0F0F0; text-align:center; overflow:hidden; margin-top:15px; margin-bottom:15px;}
ul.spk_list li .spk_name { width:90%; max-width:200px; font-weight:500; text-align:left;line-height:2em;white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
ul.spk_list li .spk_title {width:90%; max-width:200px;line-height:1.8em; text-align:left;white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
ul.spk_list li .spk_depart {width:90%; max-width:200px; line-height:1.8em; text-align:left;white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}

.spk_more { position:absolute; top:355px; left:230px;}

ul.spk_list li a.imghover { position:relative; width:250px; height:400px;}
ul.spk_list li .image {
  opacity: 1;
  display: block;
  width:250px; height:280px;
  transition: .5s ease;
  backface-visibility: hidden;
}

ul.spk_list li .middle {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: rgba(45, 45, 45, 0.2);
}

ul.spk_list li .imghover:hover .image {
  opacity: 0.3;
}

ul.spk_list li .imghover:hover .middle {
  opacity: 1;
}

ul.spk_list li .text {
  color: white;
  font-size: 18px; font-weight:bold; 
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}

/* 연사추가 */
@media only screen and (min-width:768px) and (max-width:1024px) {
	/* 연사 */
    .spk_contents { width: 100%; margin: 0 auto;}
    ul.spk_list { width:98%; margin:0 auto 5%;}
	ul.spk_list li { float:left; display:block; width:20%; margin-left:2.22222%;margin-right:2.22222%; }
	ul.spk_list li:last-child {margin-right:2.22222%;}

	
ul.spk_list li .spk_thumb { display:block;width:200px; height:280px; border:1px solid #F0F0F0; text-align:center; overflow:hidden; margin-top:15px; margin-bottom:15px;}
ul.spk_list li .spk_thumb img { max-width:100%; height:auto;}

ul.spk_list li .spk_name { width:90%; max-width:150px; font-weight:500; line-height:2em;white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
ul.spk_list li .spk_title {width:90%; max-width:150px;line-height:1.8em;white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
ul.spk_list li .spk_depart {width:90%; max-width:150px; line-height:1.8em;white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}

.spk_more { position:absolute; top:355px; left:180px;}

ul.spk_list li a.imghover { position:relative; width:200px; height:400px;}
ul.spk_list li .image {
  opacity: 1;
  display: block;
  width:200px; height:280px;
  transition: .5s ease;
  backface-visibility: hidden;
}
}
@media (max-width: 768px) {
    .spk_contents { display: none;}
  
	
}

@media (max-width: 480px) {
    .spk_contents { display: none;}
	
}

/* 상세 */
.btn_view {width:100%; margin: 0 auto;}
.btn_view:after {content: " ";display: table; clear:both;}
.btn_view .prev_btn {float:left; display:block;width:13%;}
.btn_view .prev_btn a { display:block; width:100%; height: 100%; font-size: 16px;font-weight: 600;color: #222222;  border:2px solid #222222; text-align: center; padding: 6px;}
.btn_view .prev_btn a:hover { color: #fff;  background-color: #222222;}

.btn_view .ppfreg_btn {float:right; display:block;width:13%;}
.btn_view .ppfreg_btn a { display:block; width:100%; height: 100%; font-size: 16px;font-weight: 600;color: #5b21ff;  border:2px solid #5b21ff;  text-align: center; padding: 6px;}
.btn_view .ppfreg_btn a:hover {color: #fff;  background-color: #5b21ff;}

.se_part { width:100%; border-top:2px solid #222222;border-bottom:1px dashed #ebebeb; padding: 15px 0px; margin-top: 10px; }
.se_part .se_class {display:inline-block; }
.se_part .se_class:after { content: '│'; padding-left: 0.625em;  margin-right: 0.625em;}

.se_name {width:100%; color: #0e008c; font-weight:600;padding: 15px 0 10px 0px;}
.se_tit {width:100%;font-size:20px; font-weight: 600; line-height: 2em; border-bottom:1px solid #ebebeb; padding: 0px 0 15px 0px;}


dl.view_list, dt, dd {
    padding:0;
    margin:0;
    line-height:2em;
} 
dl.view_list{
    width:100%; margin:20px auto 0px; border-bottom:1px dashed #ebebeb;overflow: hidden;
}
dl.view_list:after {content: " ";display: table; clear:both;}
dl.view_list dt {
    clear:left;
    float:left;
    display:block;
    width:15%; text-align:center; font-weight:500; color:#fff;line-height:1.5em;
background: #0e008c;
margin-bottom:20px; padding:0.188em 0;
}
dl.view_list dd {  display:block;width:100%;text-align:left;  line-height: 2em; word-break:keep-all; margin-left: 20%; margin-bottom:20px;padding:0.188em 0em 0.188em 0;}
dl.view_list dd .day {font-weight:600;}
dl.view_list dd .day:after { content: '│'; padding-left: 0.625em;  margin-right: 0.625em;}
dl.view_list dd .url_btn { margin-left: 20px;}
dl.view_list dd .url_btn a { display:block; width:130px; border:2px solid #5b21ff;font-size: 14px; color: #5b21ff; text-align: center; padding: 0 0.625em; }
dl.view_list dd .url_btn a:hover { background-color: #5b21ff;color: #fff;}
dl.view_list dd span { display: inline-block;}

dl.view_list dd.topic {font-weight:600; color: #0e008c;}



/* 연사팝업 */
#popup  {
  display:none;
 position: fixed;
  z-index: 9999!important;
  width: 860px;
  max-width: 100%;
  max-height: 100%; 
  border-radius: 5px;margin-top:5%;
  
}
#popup:after {display:block;clear:both;content:''}


.im-inner-panel {
overflow-x:hidden; 
 overflow-y:auto; 
  background-color: #fff;
  padding: 30px;
  margin: 0 auto;
  width: 860px;
  max-width: 100%;
  max-height: 100%; }
.pop_top { width:100%; background-color: #fefefe; margin: 0 auto 30px;}
.pop_top:after {content: " ";display: table; clear:both;}
.pop_top .pop_thumb { float: left; width:250px; height:280px; border:1px solid #ebebeb; text-align:center; overflow:hidden; }
.pop_top .pop_area { width:510px; margin-left: 300px;}
.pop_area p {display:block;width:90%;line-height: 1.8em;}
.sp_part{color: #0e008c;font-weight: 600; padding-top: 1.250em;}
.sp_name {font-size:20px; font-weight: 600; border-bottom:1px solid #dfdfdf; padding-bottom:0.625em; margin-bottom:0.625em; }
.sp_country {font-size:14px;border-top:1px dashed #dfdfdf;padding-top:0.625em;padding-bottom: 1.250em;margin-top:0.938em;}

.pop_profile { width:100%; line-height: 2em; margin-bottom: 30px;}

.pop_btn {width:100%; margin: 5% auto 0;}
.pop_btn:after {content: " ";display: table; clear:both;}
.pop_btn .btn_close { float: left;display:block;width:10%;}
.pop_btn .btn_close a { display:block; width:100%; height: 100%; font-size: 14px; color: #222222; text-align: center; border: 2px solid #222222;padding: 5px 0;}
.pop_btn .btn_close a:hover {color: #fff;  background-color: #222222;}

.pop_btn .btn_popdown {float: right;display:block; width:30%;}
.pop_btn .btn_popdown a { display:block; width:100%; height: 100%; font-size: 14px; color: #5b21ff;font-weight: 600; border: 2px solid #5b21ff;
    background-image: url("/images/common/down_icon.png"); background-position: 90% center; background-repeat: no-repeat; padding: 5px 0 5px 30px;}
.pop_btn .btn_popdown a:hover {color: #fff;  background-color: #5b21ff; background-image: url("/images/common/down_icon_over.png"); background-position: 90% center; background-repeat: no-repeat;}



/* bottom */
.bottom_bg { width:100%; height:690px; background-image:url(/images/main/board_bg.jpg); background-position:center center; background-repeat:no-repeat;}

.board_area { float:left; width:53%;}
.board_area .notice_area { width:100%; }
.notice_area .notice_tit {position:relative;display:inline-block; width:100%; font-size:40px; margin-top:70px;margin-bottom:8px;}
.notice_area .notice_tit_en {position:relative;display:inline-block; width:100%; font-size:36px; margin-top:70px;margin-bottom:8px;}
.notice_area .notice_tit span {position:absolute; top:0px; left:87%; display:inline-block; width:60px; text-align:right; }
.notice_area .notice_tit span a {display:block; width:100%;}
.notice_area .notice_tit span img { vertical-align:middle;}

.notice_area ul.notice {padding-top:40px;}
.notice_area ul.notice li { margin-bottom:8px; width:100%;}
.notice_area ul.notice li a {display:block;  font-size:16px; width:500px; text-overflow:ellipsis;font-weight:400;white-space:nowrap;word-wrap:normal;overflow:hidden;}
.notice_area ul.notice li a:hover { color:#543d95; text-decoration:underline;}
.notice_area ul.notice li .date {display:block;width:70px; font-size:14px; float:right; text-align:right; margin-top:-26px;margin-right:10px; font-weight:300;}

.newsletter { width:100%;}
.newsletter .news_tit {position:relative;display:inline-block; width:100%; font-size:40px; margin-top:60px;margin-bottom:8px;}
.newsletter .news_tit_en {position:relative;display:inline-block; width:100%; font-size:36px; margin-top:60px;margin-bottom:8px;}
.newsletter p {color:#6e6e6e; line-height:1.6em;}

.news_area {width:100%; margin:3% auto;}
.news_area:after {content: " ";display: table; clear:both;}

.news_area input[type="email"] { float:left;width:80%; height:50px; background-color:#fff; color:#646464; margin-top:10px; display:block; margin-left:0; padding-left:20px; border:0; outline:none;}

.news_area .formbtn {width:20%;height:50px;background-color:#0e008c; color:#fff;padding:10px 20px;text-align:center; margin-top:10px; font-weight:500; cursor:pointer;}
.news_area input[type="button"] { border:0; outline:none; }
.news_area input[type="checkbox"] + label {font-size:14px; color:#6e6e6e;}

.news_area input[type="checkbox"] + label.letter_en{font-size:12px; color:#6e6e6e;}

input[type=checkbox]
{
  /* Double-sized Checkboxes */
  -ms-transform: scale(1.5); /* IE */
  -moz-transform: scale(1.5); /* FF */
  -webkit-transform: scale(1.5); /* Safari and Chrome */
  -o-transform: scale(1.5); /* Opera */
  padding: 10px; margin-top:30px; margin-right:20px;margin-left:5px; cursor:pointer;
}

.facebook_area { float:right; width:40%; margin-left:7%;margin-top:70px;}

@media screen and (max-width: 1024px) {
	.board_area { float:left; width:55%;}
	.notice_area .notice_tit {position:relative;display:inline-block; width:100%; font-size:30px; margin-top:70px;margin-bottom:8px;}
    .notice_area .notice_tit_en {position:relative;display:inline-block; width:100%; font-size:30px; margin-top:70px;margin-bottom:8px;}
	.notice_area ul.notice li { margin-bottom:8px; width:100%;}
	.notice_area ul.notice li a {display:block;  width:70%; font-size:16px; max-width:380px; text-overflow:ellipsis;font-weight:400;white-space:nowrap;word-wrap:normal;overflow:hidden;}
	
	.newsletter .news_tit {position:relative;display:inline-block; width:100%; font-size:30px; margin-top:60px;margin-bottom:8px;}
    .newsletter .news_tit_en {position:relative;display:inline-block; width:100%; font-size:30px; margin-top:60px;margin-bottom:8px;}
	
	.facebook_area { float:right; width:40%; margin-left:5%;margin-top:70px;}
}

@media (max-width: 768px) {
    .bottom_bg { width:100%; height:100%; background-image:none;}
    .board_area { display: none;float:none; width:55%;}
    .newsletter { display: none;}
    .facebook_area { float:none; width:100%; margin: 0 auto; text-align: center;}
    .fb-page { margin: 5% auto;}
}

@media (max-width: 480px) {
    .facebook_area { float:none; width:95%; margin: 3% auto; text-align: center;}
    .fb-page { width: 100%; height: 100%; margin:0 auto;}
    
    
}




	
	